Bug 753181 - Review Request: R-RCurl - General network (HTTP/FTP) client interface for R
Summary: Review Request: R-RCurl - General network (HTTP/FTP) client interface for R
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pierre-YvesChibon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 673660 (view as bug list)
Depends On: 753185
Blocks: 753182
TreeView+ depends on / blocked
 
Reported: 2011-11-11 14:40 UTC by Tom "spot" Callaway
Modified: 2011-11-29 00:13 UTC (History)
3 users (show)

Fixed In Version: R-GenomicFeatures-1.6.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-29 00:04:41 UTC
Type: ---
pingou: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Tom "spot" Callaway 2011-11-11 14:40:52 UTC
Spec URL: http://spot.fedorapeople.org/R-RCurl.spec
SRPM URL: http://spot.fedorapeople.org/R-RCurl-1.7.0-1.fc16.src.rpm
Description: 
The package allows one to compose general HTTP requests and provides convenient 
functions to fetch URIs, get & post forms, etc. and process the results 
returned by the Web server. This provides a great deal of control over the 
HTTP/FTP/... connection and the form of the request while providing a 
higher-level interface than is available just using R socket connections. 
Additionally, the underlying implementation is robust and extensive, supporting 
FTP/FTPS/TFTP (uploads and downloads), SSL/HTTPS, telnet, dict, ldap, and also 
supports cookies, redirects, authentication, etc.

Comment 1 Pierre-YvesChibon 2011-11-11 18:07:52 UTC
*** Bug 673660 has been marked as a duplicate of this bug. ***

Comment 2 Pierre-YvesChibon 2011-11-11 18:39:03 UTC
Package Review
==============

Key:
- = N/A
x = Check
! = Problem
? = Not evaluated



==== C/C++ ====
[x]: MUST Package does not contain any libtool archives (.la)
[x]: MUST Package does not contains kernel modules.
[x]: MUST Package contains no static executables.
[x]: MUST Rpath absent or only used for internal libs.
[x]: MUST Package is not relocatable.


==== Generic ====
[x]: MUST Package is licensed with an open-source compatible license and meets other legal requirements as defined in the legal section of Packaging Guidelines.
[x]: MUST Package successfully compiles and builds into binary rpms on at least one supported architecture.
[x]: MUST All build dependencies are listed in BuildRequires, except for any that are listed in the exceptions section of Packaging Guidelines.
[x]: MUST Package contains no bundled libraries.
[x]: MUST Changelog in prescribed format.
[x]: MUST Sources contain only permissible code or content.
[x]: MUST Macros in Summary, %description expandable at SRPM build time.
[x]: MUST Package requires other packages for directories it uses.
[x]: MUST Package uses nothing in %doc for runtime.
[x]: MUST Package is not known to require ExcludeArch.
[x]: MUST Permissions on files are set properly.
[x]: MUST Package does not contain duplicates in %files.
[x]: MUST Spec file lacks Packager, Vendor, PreReq tags.
[-]: MUST If (and only if) the source package includes the text of the license(s) in its own file, then that file, containing the text of the license(s) for the package is included in %doc.
[x]: MUST License field in the package spec file matches the actual license.
[x]: MUST Package consistently uses macros (instead of hard-coded directory names).
[x]: MUST Package meets the Packaging Guidelines.
[x]: MUST Package is named according to the Package Naming Guidelines.
[x]: MUST Package does not generates any conflict.
[x]: MUST Package obeys FHS, except libexecdir and /usr/target.
[x]: MUST Package must own all directories that it creates.
[x]: MUST Package does not own files or directories owned by other packages.
[x]: MUST Package installs properly.
[x]: MUST Requires correct, justified where necessary.
[x]: MUST Rpmlint output is silent.
	$ rpmlint /home/pierrey/rpmbuild/SRPMS/R-RCurl-1.7.0-1.fc16.src.rpm /home/pierrey/rpmbuild/RPMS/x86_64/R-RCurl-1.7.0-1.fc16.x86_64.rpm /home/pierrey/rpmbuild/RPMS/x86_64/R-RCurl-debuginfo-1.7.0-1.fc16.x86_64.rpm
	R-RCurl.src: W: spelling-error %description -l en_US ldap -> lap, leap, dapple
	R-RCurl.x86_64: W: spelling-error %description -l en_US ldap -> lap, leap, dapple
	R-RCurl.x86_64: W: devel-file-in-non-devel-package /usr/lib64/R/library/RCurl/examples/post.c
	R-RCurl.x86_64: W: devel-file-in-non-devel-package /usr/lib64/R/library/RCurl/examples/curl.c
	R-RCurl.x86_64: W: devel-file-in-non-devel-package /usr/lib64/R/library/RCurl/enums/Renums.c
	3 packages and 0 specfiles checked; 0 errors, 5 warnings.
   This is safe to ignore according to the guideline

[x]: MUST Sources used to build the package matches the upstream source, as provided in the spec URL.
          MD5SUM this package     : a2d53e989f1aee40668b3acbc0b7a188
          MD5SUM upstream package : a2d53e989f1aee40668b3acbc0b7a188
        
[x]: MUST Spec file is legible and written in American English.
[x]: MUST Spec file name must match the spec package %{name}, in the format %{name}.spec.
[x]: MUST Package contains a SysV-style init script if in need of one.
[x]: MUST File names are valid UTF-8.
[x]: SHOULD Reviewer should test that the package builds in mock.
[-]: SHOULD If the source package does not include license text(s) as a separate file from upstream, the packager SHOULD query upstream to include it.
[x]: SHOULD Dist tag is present.
[x]: SHOULD No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: SHOULD Final provides and requires are sane (rpm -q --provides and rpm -q --requires).
[x]: SHOULD Package functions as described.
[-]: SHOULD Package does not include license text files separate from upstream.
[x]: SHOULD SourceX is a working URL.
[-]: SHOULD Description and summary sections in the package spec file contains translations for supported Non-English languages, if available.
[-]: SHOULD Package should compile and build into binary rpms on all supported architectures.
   Checked on x86_64
[-]: SHOULD %check is present and all tests pass.
[x]: SHOULD Packages should try to preserve timestamps of original installed files.
[x]: SHOULD Spec use %global instead of %define.


==== R ====
[x]: MUST Package contains the mandatory BuildRequires.
[x]: MUST The package has the standard %build section.
[x]: MUST The package owns the created directory.
[x]: MUST Package have the default element marked as %doc : 
[x]: MUST Package requires R-core.
[x]: SHOULD The %check macro is present
[x]: SHOULD Latest version is packaged.


This package is approved.

Comment 3 Tom "spot" Callaway 2011-11-11 20:46:33 UTC
New Package SCM Request
=======================
Package Name: R-RCurl
Short Description: General network (HTTP/FTP) client interface for R
Owners: spot
Branches: f15 f16
InitialCC:

Comment 4 Gwyn Ciesla 2011-11-12 01:24:27 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2011-11-15 16:12:33 UTC
R-GenomicFeatures-1.6.1-1.fc15,R-biomaRt-2.10.0-1.fc15,R-rtracklayer-1.14.1-2.fc15,R-RCurl-1.7.0-2.fc15,R-Rcompression-0.93.2-3.fc15,R-affydata-1.11.15-2.fc15,R-BSgenome.Celegans.UCSC.ce2-1.3.17-2.fc15,R-hgu95av2probe-2.9.0-1.fc15,R-hgu95av2cdf-2.9.1-1.fc15,R-hgu133acdf-2.9.1-1.fc15,R-BSgenome-1.22.0-1.fc15,R-ROC-1.30.0-1.fc15,R-multtest-2.10.0-2.fc15,R-maanova-1.24.0-1.fc15,R-fibroEset-1.4.6-1.fc15,R-Biostrings-2.22.0-1.fc15,R-bigmemory-4.2.11-1.fc15,R-AnnotationDbi-1.16.0-2.fc15,R-affy-1.32.0-1.fc15,R-RM2-0.0-8.fc15,R-GenomicRanges-1.6.2-1.fc15,R-biglm-0.8-1.fc15,R-Biobase-2.14.0-2.fc15,R-XML-3.4.3-2.fc15,R-timeDate-2131.00-1.fc15,R-caTools-1.12-2.fc15,R-BufferedMatrixMethods-1.18.0-1.fc15,R-IRanges-1.12.1-1.fc15,R-tkWidgets-1.32.0-2.fc15,R-RSQLite-0.10.0-1.fc15,R-msm-1.1-1.fc15,R-lmtest-0.9.29-1.fc15,R-xtable-1.6.0-1.fc15,R-wavethresh-4.5-2.fc15,R-waveslim-1.6.4-2.fc15,R-statmod-1.4.13-1.fc15,R-sciplot-1.0.9-1.fc15,R-Rsolid-0.9.31-5.fc15,R-RScaLAPACK-0.6.1-8.fc15,scalapack-1.7.5-14.fc15,R-rlecuyer-0.3.1-3.fc15,R-qvalue-1.28.0-1.fc15,R-hdf5-1.6.9-13.fc15,R-GeneR-2.24.0-2.fc15,R-combinat-0.0.8-1.fc15,R-BufferedMatrix-1.18.0-2.fc15,R-bitops-1.0.4.1-6.fc15,R-widgetTools-1.32.0-2.fc15,R-DynDoc-1.32.0-2.fc15,R-preprocessCore-1.16.0-2.fc15,R-RUnit-0.4.26-3.fc15,R-affyio-1.22.0-1.fc15,R-acepack-1.3.3.0-1.fc15,R-abind-1.3.0-1.fc15,R-RODBC-1.3.3-1.fc15,R-qtl-1.21.2-2.fc15,R-nws-1.7.0.1-3.fc15,R-mvtnorm-0.9.9991-1.fc15,R-zoo-1.7.6-2.fc15,R-DBI-0.2.5-3.fc15,rpy-2.2.4-1.fc15,rkward-0.5.7-2.fc15.1,graphviz-2.26.3-6.fc15,R-2.14.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/R-GenomicFeatures-1.6.1-1.fc15,R-biomaRt-2.10.0-1.fc15,R-rtracklayer-1.14.1-2.fc15,R-RCurl-1.7.0-2.fc15,R-Rcompression-0.93.2-3.fc15,R-affydata-1.11.15-2.fc15,R-BSgenome.Celegans.UCSC.ce2-1.3.17-2.fc15,R-hgu95av2probe-2.9.0-1.fc15,R-hgu95av2cdf-2.9.1-1.fc15,R-hgu133acdf-2.9.1-1.fc15,R-BSgenome-1.22.0-1.fc15,R-ROC-1.30.0-1.fc15,R-multtest-2.10.0-2.fc15,R-maanova-1.24.0-1.fc15,R-fibroEset-1.4.6-1.fc15,R-Biostrings-2.22.0-1.fc15,R-bigmemory-4.2.11-1.fc15,R-AnnotationDbi-1.16.0-2.fc15,R-affy-1.32.0-1.fc15,R-RM2-0.0-8.fc15,R-GenomicRanges-1.6.2-1.fc15,R-biglm-0.8-1.fc15,R-Biobase-2.14.0-2.fc15,R-XML-3.4.3-2.fc15,R-timeDate-2131.00-1.fc15,R-caTools-1.12-2.fc15,R-BufferedMatrixMethods-1.18.0-1.fc15,R-IRanges-1.12.1-1.fc15,R-tkWidgets-1.32.0-2.fc15,R-RSQLite-0.10.0-1.fc15,R-msm-1.1-1.fc15,R-lmtest-0.9.29-1.fc15,R-xtable-1.6.0-1.fc15,R-wavethresh-4.5-2.fc15,R-waveslim-1.6.4-2.fc15,R-statmod-1.4.13-1.fc15,R-sciplot-1.0.9-1.fc15,R-Rsolid-0.9.31-5.fc15,R-RScaLAPACK-0.6.1-8.fc15,scalapack-1.7.5-14.fc15,R-rlecuyer-0.3.1-3.fc15,R-qvalue-1.28.0-1.fc15,R-hdf5-1.6.9-13.fc15,R-GeneR-2.24.0-2.fc15,R-combinat-0.0.8-1.fc15,R-BufferedMatrix-1.18.0-2.fc15,R-bitops-1.0.4.1-6.fc15,R-widgetTools-1.32.0-2.fc15,R-DynDoc-1.32.0-2.fc15,R-preprocessCore-1.16.0-2.fc15,R-RUnit-0.4.26-3.fc15,R-affyio-1.22.0-1.fc15,R-acepack-1.3.3.0-1.fc15,R-abind-1.3.0-1.fc15,R-RODBC-1.3.3-1.fc15,R-qtl-1.21.2-2.fc15,R-nws-1.7.0.1-3.fc15,R-mvtnorm-0.9.9991-1.fc15,R-zoo-1.7.6-2.fc15,R-DBI-0.2.5-3.fc15,rpy-2.2.4-1.fc15,rkward-0.5.7-2.fc15.1,graphviz-2.26.3-6.fc15,R-2.14.0-3.fc15

Comment 6 Fedora Update System 2011-11-15 16:14:10 UTC
R-GenomicFeatures-1.6.1-1.fc16,R-biomaRt-2.10.0-1.fc16,R-rtracklayer-1.14.1-2.fc16,R-RCurl-1.7.0-2.fc16,R-Rcompression-0.93.2-3.fc16,R-affydata-1.11.15-2.fc16,R-BSgenome.Celegans.UCSC.ce2-1.3.17-2.fc16,R-hgu95av2probe-2.9.0-1.fc16,R-hgu95av2cdf-2.9.1-1.fc16,R-hgu133acdf-2.9.1-1.fc16,R-BSgenome-1.22.0-1.fc16,R-ROC-1.30.0-1.fc16,R-multtest-2.10.0-2.fc16,R-maanova-1.24.0-1.fc16,R-fibroEset-1.4.6-1.fc16,R-Biostrings-2.22.0-1.fc16,R-bigmemory-4.2.11-1.fc16,R-AnnotationDbi-1.16.0-2.fc16,R-affy-1.32.0-1.fc16,R-RM2-0.0-8.fc16,R-GenomicRanges-1.6.2-1.fc16,R-biglm-0.8-1.fc16,R-Biobase-2.14.0-2.fc16,R-XML-3.4.3-2.fc16,R-timeDate-2131.00-1.fc16,R-caTools-1.12-2.fc16,R-BufferedMatrixMethods-1.18.0-1.fc16,R-IRanges-1.12.1-1.fc16,R-tkWidgets-1.32.0-2.fc16,R-RSQLite-0.10.0-1.fc16,R-msm-1.1-1.fc16,R-lmtest-0.9.29-1.fc16,R-xtable-1.6.0-1.fc16,R-wavethresh-4.5-2.fc16,R-waveslim-1.6.4-2.fc16,R-statmod-1.4.13-1.fc16,R-sciplot-1.0.9-1.fc16,R-Rsolid-0.9.31-5.fc16,R-RScaLAPACK-0.6.1-8.fc16,scalapack-1.7.5-14.fc16,R-rlecuyer-0.3.1-3.fc16,R-qvalue-1.28.0-1.fc16,R-hdf5-1.6.9-13.fc16,R-GeneR-2.24.0-2.fc16,R-combinat-0.0.8-1.fc16,R-BufferedMatrix-1.18.0-2.fc16,R-bitops-1.0.4.1-6.fc16,R-widgetTools-1.32.0-2.fc16,R-DynDoc-1.32.0-2.fc16,R-preprocessCore-1.16.0-2.fc16,R-RUnit-0.4.26-3.fc16,R-affyio-1.22.0-1.fc16,R-acepack-1.3.3.0-1.fc16,R-abind-1.3.0-1.fc16,R-RODBC-1.3.3-1.fc16,R-qtl-1.21.2-2.fc16,R-nws-1.7.0.1-3.fc16,R-mvtnorm-0.9.9991-1.fc16,R-zoo-1.7.6-2.fc16,R-DBI-0.2.5-3.fc16,rpy-2.2.4-1.fc16,rkward-0.5.7-2.fc16,graphviz-2.28.0-10.fc16,R-2.14.0-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/R-GenomicFeatures-1.6.1-1.fc16,R-biomaRt-2.10.0-1.fc16,R-rtracklayer-1.14.1-2.fc16,R-RCurl-1.7.0-2.fc16,R-Rcompression-0.93.2-3.fc16,R-affydata-1.11.15-2.fc16,R-BSgenome.Celegans.UCSC.ce2-1.3.17-2.fc16,R-hgu95av2probe-2.9.0-1.fc16,R-hgu95av2cdf-2.9.1-1.fc16,R-hgu133acdf-2.9.1-1.fc16,R-BSgenome-1.22.0-1.fc16,R-ROC-1.30.0-1.fc16,R-multtest-2.10.0-2.fc16,R-maanova-1.24.0-1.fc16,R-fibroEset-1.4.6-1.fc16,R-Biostrings-2.22.0-1.fc16,R-bigmemory-4.2.11-1.fc16,R-AnnotationDbi-1.16.0-2.fc16,R-affy-1.32.0-1.fc16,R-RM2-0.0-8.fc16,R-GenomicRanges-1.6.2-1.fc16,R-biglm-0.8-1.fc16,R-Biobase-2.14.0-2.fc16,R-XML-3.4.3-2.fc16,R-timeDate-2131.00-1.fc16,R-caTools-1.12-2.fc16,R-BufferedMatrixMethods-1.18.0-1.fc16,R-IRanges-1.12.1-1.fc16,R-tkWidgets-1.32.0-2.fc16,R-RSQLite-0.10.0-1.fc16,R-msm-1.1-1.fc16,R-lmtest-0.9.29-1.fc16,R-xtable-1.6.0-1.fc16,R-wavethresh-4.5-2.fc16,R-waveslim-1.6.4-2.fc16,R-statmod-1.4.13-1.fc16,R-sciplot-1.0.9-1.fc16,R-Rsolid-0.9.31-5.fc16,R-RScaLAPACK-0.6.1-8.fc16,scalapack-1.7.5-14.fc16,R-rlecuyer-0.3.1-3.fc16,R-qvalue-1.28.0-1.fc16,R-hdf5-1.6.9-13.fc16,R-GeneR-2.24.0-2.fc16,R-combinat-0.0.8-1.fc16,R-BufferedMatrix-1.18.0-2.fc16,R-bitops-1.0.4.1-6.fc16,R-widgetTools-1.32.0-2.fc16,R-DynDoc-1.32.0-2.fc16,R-preprocessCore-1.16.0-2.fc16,R-RUnit-0.4.26-3.fc16,R-affyio-1.22.0-1.fc16,R-acepack-1.3.3.0-1.fc16,R-abind-1.3.0-1.fc16,R-RODBC-1.3.3-1.fc16,R-qtl-1.21.2-2.fc16,R-nws-1.7.0.1-3.fc16,R-mvtnorm-0.9.9991-1.fc16,R-zoo-1.7.6-2.fc16,R-DBI-0.2.5-3.fc16,rpy-2.2.4-1.fc16,rkward-0.5.7-2.fc16,graphviz-2.28.0-10.fc16,R-2.14.0-3.fc16

Comment 7 Fedora Update System 2011-11-16 00:24:51 UTC
Package R-GenomicFeatures-1.6.1-1.fc16, R-biomaRt-2.10.0-1.fc16, R-rtracklayer-1.14.1-2.fc16, R-RCurl-1.7.0-2.fc16, R-Rcompression-0.93.2-3.fc16, R-affydata-1.11.15-2.fc16, R-BSgenome.Celegans.UCSC.ce2-1.3.17-2.fc16, R-hgu95av2probe-2.9.0-1.fc16, R-hgu95av2cdf-2.9.1-1.fc16, R-hgu133acdf-2.9.1-1.fc16, R-BSgenome-1.22.0-1.fc16, R-ROC-1.30.0-1.fc16, R-multtest-2.10.0-2.fc16, R-maanova-1.24.0-1.fc16, R-fibroEset-1.4.6-1.fc16, R-Biostrings-2.22.0-1.fc16, R-bigmemory-4.2.11-1.fc16, R-AnnotationDbi-1.16.0-2.fc16, R-affy-1.32.0-1.fc16, R-RM2-0.0-8.fc16, R-GenomicRanges-1.6.2-1.fc16, R-biglm-0.8-1.fc16, R-Biobase-2.14.0-2.fc16, R-XML-3.4.3-2.fc16, R-timeDate-2131.00-1.fc16, R-caTools-1.12-2.fc16, R-BufferedMatrixMethods-1.18.0-1.fc16, R-IRanges-1.12.1-1.fc16, R-tkWidgets-1.32.0-2.fc16, R-RSQLite-0.10.0-1.fc16, R-msm-1.1-1.fc16, R-lmtest-0.9.29-1.fc16, R-xtable-1.6.0-1.fc16, R-wavethresh-4.5-2.fc16, R-waveslim-1.6.4-2.fc16, R-statmod-1.4.13-1.fc16, R-sciplot-1.0.9-1.fc16, R-Rsolid-0.9.31-5.fc16, R-RScaLAPACK-0.6.1-8.fc16, scalapack-1.7.5-14.fc16, R-rlecuyer-0.3.1-3.fc16, R-qvalue-1.28.0-1.fc16, R-hdf5-1.6.9-13.fc16, R-GeneR-2.24.0-2.fc16, R-combinat-0.0.8-1.fc16, R-BufferedMatrix-1.18.0-2.fc16, R-bitops-1.0.4.1-6.fc16, R-widgetTools-1.32.0-2.fc16, R-DynDoc-1.32.0-2.fc16, R-preprocessCore-1.16.0-2.fc16, R-RUnit-0.4.26-3.fc16, R-affyio-1.22.0-1.fc16, R-acepack-1.3.3.0-1.fc16, R-abind-1.3.0-1.fc16, R-RODBC-1.3.3-1.fc16, R-qtl-1.21.2-2.fc16, R-nws-1.7.0.1-3.fc16, R-mvtnorm-0.9.9991-1.fc16, R-zoo-1.7.6-2.fc16, R-DBI-0.2.5-3.fc16, rpy-2.2.4-1.fc16, rkward-0.5.7-2.fc16, graphviz-2.28.0-10.fc16, R-2.14.0-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing R-GenomicFeatures-1.6.1-1.fc16 R-biomaRt-2.10.0-1.fc16 R-rtracklayer-1.14.1-2.fc16 R-RCurl-1.7.0-2.fc16 R-Rcompression-0.93.2-3.fc16 R-affydata-1.11.15-2.fc16 R-BSgenome.Celegans.UCSC.ce2-1.3.17-2.fc16 R-hgu95av2probe-2.9.0-1.fc16 R-hgu95av2cdf-2.9.1-1.fc16 R-hgu133acdf-2.9.1-1.fc16 R-BSgenome-1.22.0-1.fc16 R-ROC-1.30.0-1.fc16 R-multtest-2.10.0-2.fc16 R-maanova-1.24.0-1.fc16 R-fibroEset-1.4.6-1.fc16 R-Biostrings-2.22.0-1.fc16 R-bigmemory-4.2.11-1.fc16 R-AnnotationDbi-1.16.0-2.fc16 R-affy-1.32.0-1.fc16 R-RM2-0.0-8.fc16 R-GenomicRanges-1.6.2-1.fc16 R-biglm-0.8-1.fc16 R-Biobase-2.14.0-2.fc16 R-XML-3.4.3-2.fc16 R-timeDate-2131.00-1.fc16 R-caTools-1.12-2.fc16 R-BufferedMatrixMethods-1.18.0-1.fc16 R-IRanges-1.12.1-1.fc16 R-tkWidgets-1.32.0-2.fc16 R-RSQLite-0.10.0-1.fc16 R-msm-1.1-1.fc16 R-lmtest-0.9.29-1.fc16 R-xtable-1.6.0-1.fc16 R-wavethresh-4.5-2.fc16 R-waveslim-1.6.4-2.fc16 R-statmod-1.4.13-1.fc16 R-sciplot-1.0.9-1.fc16 R-Rsolid-0.9.31-5.fc16 R-RScaLAPACK-0.6.1-8.fc16 scalapack-1.7.5-14.fc16 R-rlecuyer-0.3.1-3.fc16 R-qvalue-1.28.0-1.fc16 R-hdf5-1.6.9-13.fc16 R-GeneR-2.24.0-2.fc16 R-combinat-0.0.8-1.fc16 R-BufferedMatrix-1.18.0-2.fc16 R-bitops-1.0.4.1-6.fc16 R-widgetTools-1.32.0-2.fc16 R-DynDoc-1.32.0-2.fc16 R-preprocessCore-1.16.0-2.fc16 R-RUnit-0.4.26-3.fc16 R-affyio-1.22.0-1.fc16 R-acepack-1.3.3.0-1.fc16 R-abind-1.3.0-1.fc16 R-RODBC-1.3.3-1.fc16 R-qtl-1.21.2-2.fc16 R-nws-1.7.0.1-3.fc16 R-mvtnorm-0.9.9991-1.fc16 R-zoo-1.7.6-2.fc16 R-DBI-0.2.5-3.fc16 rpy-2.2.4-1.fc16 rkward-0.5.7-2.fc16 graphviz-2.28.0-10.fc16 R-2.14.0-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-15910
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-11-29 00:04:41 UTC
R-GenomicFeatures-1.6.1-1.fc15, R-biomaRt-2.10.0-1.fc15, R-rtracklayer-1.14.1-2.fc15, R-RCurl-1.7.0-2.fc15, R-Rcompression-0.93.2-3.fc15, R-affydata-1.11.15-2.fc15, R-BSgenome.Celegans.UCSC.ce2-1.3.17-2.fc15, R-hgu95av2probe-2.9.0-1.fc15, R-hgu95av2cdf-2.9.1-1.fc15, R-hgu133acdf-2.9.1-1.fc15, R-BSgenome-1.22.0-1.fc15, R-ROC-1.30.0-1.fc15, R-multtest-2.10.0-2.fc15, R-maanova-1.24.0-1.fc15, R-fibroEset-1.4.6-1.fc15, R-Biostrings-2.22.0-1.fc15, R-bigmemory-4.2.11-1.fc15, R-AnnotationDbi-1.16.0-2.fc15, R-affy-1.32.0-1.fc15, R-RM2-0.0-8.fc15, R-GenomicRanges-1.6.2-1.fc15, R-biglm-0.8-1.fc15, R-Biobase-2.14.0-2.fc15, R-XML-3.4.3-2.fc15, R-timeDate-2131.00-1.fc15, R-caTools-1.12-2.fc15, R-BufferedMatrixMethods-1.18.0-1.fc15, R-IRanges-1.12.1-1.fc15, R-tkWidgets-1.32.0-2.fc15, R-RSQLite-0.10.0-1.fc15, R-msm-1.1-1.fc15, R-lmtest-0.9.29-1.fc15, R-xtable-1.6.0-1.fc15, R-wavethresh-4.5-2.fc15, R-waveslim-1.6.4-2.fc15, R-statmod-1.4.13-1.fc15, R-sciplot-1.0.9-1.fc15, R-Rsolid-0.9.31-5.fc15, R-RScaLAPACK-0.6.1-8.fc15, scalapack-1.7.5-14.fc15, R-rlecuyer-0.3.1-3.fc15, R-qvalue-1.28.0-1.fc15, R-hdf5-1.6.9-13.fc15, R-GeneR-2.24.0-2.fc15, R-combinat-0.0.8-1.fc15, R-BufferedMatrix-1.18.0-2.fc15, R-bitops-1.0.4.1-6.fc15, R-widgetTools-1.32.0-2.fc15, R-DynDoc-1.32.0-2.fc15, R-preprocessCore-1.16.0-2.fc15, R-RUnit-0.4.26-3.fc15, R-affyio-1.22.0-1.fc15, R-acepack-1.3.3.0-1.fc15, R-abind-1.3.0-1.fc15, R-RODBC-1.3.3-1.fc15, R-qtl-1.21.2-2.fc15, R-nws-1.7.0.1-3.fc15, R-mvtnorm-0.9.9991-1.fc15, R-zoo-1.7.6-2.fc15, R-DBI-0.2.5-3.fc15, rpy-2.2.4-1.fc15, rkward-0.5.7-2.fc15.1, graphviz-2.26.3-6.fc15, R-2.14.0-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-11-29 00:13:40 UTC
R-GenomicFeatures-1.6.1-1.fc16, R-biomaRt-2.10.0-1.fc16, R-rtracklayer-1.14.1-2.fc16, R-RCurl-1.7.0-2.fc16, R-Rcompression-0.93.2-3.fc16, R-affydata-1.11.15-2.fc16, R-BSgenome.Celegans.UCSC.ce2-1.3.17-2.fc16, R-hgu95av2probe-2.9.0-1.fc16, R-hgu95av2cdf-2.9.1-1.fc16, R-hgu133acdf-2.9.1-1.fc16, R-BSgenome-1.22.0-1.fc16, R-ROC-1.30.0-1.fc16, R-multtest-2.10.0-2.fc16, R-maanova-1.24.0-1.fc16, R-fibroEset-1.4.6-1.fc16, R-Biostrings-2.22.0-1.fc16, R-bigmemory-4.2.11-1.fc16, R-AnnotationDbi-1.16.0-2.fc16, R-affy-1.32.0-1.fc16, R-RM2-0.0-8.fc16, R-GenomicRanges-1.6.2-1.fc16, R-biglm-0.8-1.fc16, R-Biobase-2.14.0-2.fc16, R-XML-3.4.3-2.fc16, R-timeDate-2131.00-1.fc16, R-caTools-1.12-2.fc16, R-BufferedMatrixMethods-1.18.0-1.fc16, R-IRanges-1.12.1-1.fc16, R-tkWidgets-1.32.0-2.fc16, R-RSQLite-0.10.0-1.fc16, R-msm-1.1-1.fc16, R-lmtest-0.9.29-1.fc16, R-xtable-1.6.0-1.fc16, R-wavethresh-4.5-2.fc16, R-waveslim-1.6.4-2.fc16, R-statmod-1.4.13-1.fc16, R-sciplot-1.0.9-1.fc16, R-Rsolid-0.9.31-5.fc16, R-RScaLAPACK-0.6.1-8.fc16, scalapack-1.7.5-14.fc16, R-rlecuyer-0.3.1-3.fc16, R-qvalue-1.28.0-1.fc16, R-hdf5-1.6.9-13.fc16, R-GeneR-2.24.0-2.fc16, R-combinat-0.0.8-1.fc16, R-BufferedMatrix-1.18.0-2.fc16, R-bitops-1.0.4.1-6.fc16, R-widgetTools-1.32.0-2.fc16, R-DynDoc-1.32.0-2.fc16, R-preprocessCore-1.16.0-2.fc16, R-RUnit-0.4.26-3.fc16, R-affyio-1.22.0-1.fc16, R-acepack-1.3.3.0-1.fc16, R-abind-1.3.0-1.fc16, R-RODBC-1.3.3-1.fc16, R-qtl-1.21.2-2.fc16, R-nws-1.7.0.1-3.fc16, R-mvtnorm-0.9.9991-1.fc16, R-zoo-1.7.6-2.fc16, R-DBI-0.2.5-3.fc16, rpy-2.2.4-1.fc16, rkward-0.5.7-2.fc16, graphviz-2.28.0-10.fc16, R-2.14.0-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.